/* ***************************** General Definitions ***************************** */
*{
 margin:0px;
padding:0px;
}

body {
	margin:0;
	font-family:Arial, Verdana, Tahoma, Helvetica,sans-serif;
	font-size:12px;
}

#website{
	position:relative;
	min-height:700px;
_height:700px;
	overflow:hidden;
	width:100%;
	background:url(../img/bg.jpg) no-repeat top right;
       background-color:#fff;
}

img { border:none; }
.clear { clear:both; }

#container {
   
	position:relative;
	min-height:290px;
        _height:290px;
	padding-top:175px;
	width:650px;
	left:5%;
	right:20%;
}

#container2 {
     margin:0 auto;
     padding: 0;
     width:970px;
}

* html #container2 {
     margin-top:-70px;
     padding: 0;
     width:970px;
     overflow:visible;
}

.youtube_video{
     position:absolute;
left:700px;
top:0px;
}

/* ***************************** Area & Header ***************************** */
#header {
	width:970px;
	margin:0 auto;
	text-align:left;
        padding:0;
}

#area {
	width:100%;
	margin:0 auto;
	text-align:center;
}




/* ***************************** Head ***************************** */
#head {
        background-position:bottom left;
	font-size:12px;
	width:970px;
	margin:0 auto;
	text-align:left;
        float:left;
}

#head .slogan {
	float:left;
	color:#84868A;
	font-weight:bold;
}

#head .icon_navigation {
	float:right;
	color:#505050;
}

#head .icon_navigation img {
  margin:0 3px;
}

#head .icon_navigation div {
	display:inline;
	margin:0 15px 0 0;
	padding:0;
}

#head .icon_navigation div img {
	margin:0 2px;
}

.logo {
       position:absolute;
	  background:url(../img/logo-trans.png) no-repeat right;
	  width:161px;
	  height:140px;
       padding:0;
	   right:90px;
	   z-index:99;
       top:5px;
}


/****************************** Top-Navigation ******************************/
#balken_oben{
	/*background:url(../img/navi_bg.gif) no-repeat right;*/
    background-color:#AED42B;
	height:78px;
	position:absolute;
	top:40px;
	width:100%;
	overflow:hidden;
	z-index:1;
}
#main_navi{
	position:absolute;
	z-index:99;
	left:70px;
	top:6px;
}
#main_navi UL{
	margin:0px;
	padding:0px;
}
#main_navi UL LI{
	float:left;
	list-style:none;
	margin-right:5px;
}
#main_navi UL LI A{
	width:104px;
	height:21px;
	display:inline-block;
	padding-top:119px;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
#main_navi UL LI A#Startseite_aktiv,#main_navi UL LI A#Startseite_inkaktiv{
	background-image:url(../img/navi_startseite-trans.png);
}
#main_navi UL LI A#Ueber_uns_aktiv,#main_navi UL LI A#Ueber_uns_inkaktiv{
	background-image:url(../img/navi_ueberuns-trans.png);
}
#main_navi UL LI A#Produkte_aktiv,#main_navi UL LI A#Produkte_inkaktiv{
	background-image:url(../img/navi_produkte-trans.png);
}
#main_navi UL LI A#Rezepte_aktiv,#main_navi UL LI A#Rezepte_inkaktiv{
	background-image:url(../img/navi_rezepte-trans.png);
}
#main_navi UL LI A#Kontakt_aktiv,#main_navi UL LI A#Kontakt_inkaktiv{
	background-image:url(../img/navi_kontakt-trans.png);
}
#main_navi UL LI A#Video_aktiv,#main_navi UL LI A#Video_inkaktiv{
	background-image:url(../img/navi_video-trans.png);
}
#main_navi UL LI SPAN.text{
	margin-top:108px;
}


#footer .sprache{
	position:relative;
	margin-top:4px;
	margin-left:70px;
        float:left;
}
#footer .subnavi{
	position:relative;
	top:5px;
        float:left;
       margin-left:20px;
}
#footer .subnavi A{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
/* ***************************** Content Definitions ***************************** */
#content {
       
position:relative;
}

#content2 {
        float:left;
        margin:0 auto;
        height:200px;
        padding:0;
        text-align:left;
        width:970px;
}

* html #content2 {        
        
        float:left;
        margin:0 auto;
        min-height:40px;
_height:40px;
        padding:0;
        text-align:left;
        width:970px;
}


#content div {
	padding:0 0 0 30px;
	line-height:18px;
}

#content div div {
	padding:0;
}

#content_footer {
clear:left;
        width:100%;
        border-bottom:3px solid #ee1b22;
}

#content div p {
	margin-bottom:15px;
	font-size:12px;
}

.fragmentPictureFloatLeft {
        float:left;
        margin:0 10px 10px 0;
}

.fragmentPictureFloatRight {
        float:right;
        margin:0 0px 0 20px;
        padding:0;
}

.blockContent {
        margin-bottom:60px;
}

.formCaption {
        font-size:12px;
}

.mailLink {	
	color:#294692;
	text-decoration:underline;
}


#elementStandard_catalogue {
        margin:15px 15px 0 0px;
        width:600px;
        display:block;
        float:left;
}
#elementStandard_catalogue img {
        border:1px solid #294692;
        margin:0px 0 0px 0;
}

.elementStandard_fl_left {
        float:left;
        margin-bottom:20px;
}

.fragmentPictureFloatRight_catalogue {
        margin:20px 20px 0 0;
}
.fragmentPictureFloatRight_brm {
        float:right;
        margin:0 0px 30px 0;
        padding:0;
}

.ok_text ul li {
       list-style-image:url(/erze/img/bilder_profitect/ok.gif);
       padding-left:5px;
}

.subText {
       font-weight:bold;
}

a, active, a:visited, a:focus {color:#454545; font-size:12px; text-decoration:underline;}
a:hover                       {text-decoration:none;}


/* ***************************** Footer ***************************** */
#footer {
    float:left;
	width:100%;
    height:4px;
	text-align:left;
	height:26px;
	
    background-color:#D2F180;  
	position:absolute;
	bottom:0px;
margin-bottom:20px;
}

#footer .base_navigation {
	float:right;
	color:#000;
        padding:0px 80px 0 0;
}

#footer .copyright {
	float:right;
	color:#000;
}

#baseline {
        float:right;
        width:100%;
        border-top:4px solid #ee1b22;
        margin-top:-25px;
        margin-bottom:50px;
        height:100px;
        overflow:visible;
}

#b_package {
        height:100px;
        text-align:center;
        margin-top:-55px;
        width:970px;
        float:left;
}
* html #b_package {  /* nur fuer Internet Explorer */
  margin-top:0px;     /* Version 5.x */
  height:100px;
  m\argin-top:0px;    /* Version 6 */
  h\eight:100px;
}
* html #b2 {  /* nur fuer Internet Explorer */
   margin:70px 0px 0 0;     /* Version 5.x */
   m\argin:70px 0px 0 0;    /* Version 6 */
}



#b1 {
        background:url(/erze/wLayout/design/img/footer.gif) no-repeat 0 0;
        margin-top:0px;
        float:left;        
        height:90px;
        width:130px;
        overflow:visible;
}
#b2 {
        text-align:right;
	color:#000;
        margin:70px 0px 0 0;
}



/****************************** Footer Navigation ******************************/
#b2 a:link, #b2 a:visited, #b2 a:active, #b2 a:focus {
	color:#000;
	text-decoration:none;
	font-size:12px;
}

#b2 a:hover {
	text-decoration:none;
	font-size:12px;
}


/****************************** Headlines ******************************/
h1 {
	color:#b5001b;
	font-size:18px;
	margin:0 0 5px 0;

}

h2 {
	color:#000;
	font-size:14px;
	margin:10px 0 10px 0;
}

h3 {
	color:#294692;
	font-size:11px;
	font-style:normal;
	margin:10px 0 10px 0;
}

/* Kontaktformular**/
.formValue INPUT, .formValue SELECT, .formValue TEXTAREA{
       font-family:Verdana;
       font-size:12px;
       border:solid 1px #000000;
       
       width:200px;
background-color:#D2F180;
}
.formValue{
       padding-bottom:5px;
}
.formCaption{
       padding-right:5px;
}
.formButton{
 text-align:right;
}
.balken_rechts{
 position:absolute;
width:53px;
height:100%;
background-image:url(../img/balken_rechts-trans.png);
background-repeat:repeat-y;
z-index:99;
right:1%;
}

.formValue INPUT.zip{
   width:50px;
   margin-right:5px;
}
.formValue INPUT.city{
   width:143px;
}

.buttonAdmin{
   font-family:Verdana;
   font-size:12px;
   background-color:#D2F180;
border:solid 1px #000000;
}


UL{
 margin-left:15px;
 margin-bottom:15px;
}
UL.listSitemap2{
 margin-bottom:0px;
}
UL LI A{
 text-decoration:underline;
 color:#000000;
}
UL LI A:hover{
 text-decoration:none;
 color:#000000;
}



/***icon navi****/
.icon_navi{
 position:absolute;
right:1%;
top:55px;
z-index:100;
width:52px;
text-align:centeR;
}
.icon_navi div{
 margin-bottom:5px;
}

/**Drucken Icon***/
.drucken{
 position:absolute;
 left:705px;
 top:4px;
}